﻿*
	File            : /VISN9/styles/site-styles.css
	Description     : Styles available for use across the web site.
*/
/* CSS Document */

/*for overall mycontent table - applies to all pages */
table#mycontent {
	width:570px;
	height:252px;
	background-color:#FFFFFF;
	border:0px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:140%;
}
table#mycontent td { vertical-align:top; }
table#mycontent h1 { margin-top:0em; margin-bottom:.8em; font-size: 120%; color: #1E2D54;}
table#mycontent h2 {
	margin-top:0em;
	margin-bottom:0.8em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #355095;
	text-indent: 0px;
}
table#mycontent h3 {
	margin-top:0em;
	margin-bottom:0.8em;
	font-size: 95%;
	color: #293F76;
}
table#mycontent p, dd { margin-bottom:12px; }
table#mycontent ul { list-style: square; }

td.mycontentleft {
	width:100%;
}
td.mycontentgutter {width:15px;}
td#mycontentright {
	width:180px;
}

td#sitemap {width:594px;}

td#mycontentright ol li { margin-left:-12px;}
td#mycontentright ul li {
	margin-left:-20px;
	list-style-type: disc;
}
td#mycontentright h3 {margin-top: .8em; margin-bottom: .8em; font-size: 100%;}

table.subtables {
	width: 100%;
}
table.linkstables {
	width: 100%;
}

table.linkstables td {color:black; vertical-align:top; line-height:120%; text-align:left;
}

/*this is for the home page only*/
table.mycontentleft {width:100%; border:0px; padding:0px; }

/*this is for the cell which contains the facility address */
td#address {
	background-color:#ebf5fb;
	padding-bottom: 0px;
	border: 1px solid #E2E2E2;
}
td#address p {
	font-size:95%;
	margin-top: 4px;
	margin-bottom: 4px;
	line-height:120%
}
/* This is for the Visitor Pages */
td#visitors {
	background-color:#ebf5fb;
	padding-bottom: 4px;
	border: 1px solid #E2E2E2;
}
/* This is for the Patient Pages */
td#patient {
	background-color:#efefdd;
	padding-bottom: 4px;
	border: 1px solid #E2E2E2;
}
/* This is for the Services Pages */
td#services {
	background-color:#ebf4eb;
	padding-bottom: 4px;
	border: 1px solid #E2E2E2;
}
/* This is for the Clinical Education Pages */
td#ceducation {
	background-color:#fffcda;
	padding-bottom: 4px;
	border: 1px solid #E2E2E2;
}

/* This is for the Career Pages */
td#career {
	background-color:#EEEBF3;
	padding-bottom: 4px;
	border: 1px solid #E2E2E2;
}
/* This is for the Locations CBOC Pages */
td#cbocs {
	background-color:#ebf5fb;
	border: 1px solid #E2E2E2;
}
/* This is for the Main Locations CBOC Pages */
td#cbocsMain {
	background-color:#FFFFFA;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #E2E2E2;
	border-right-color: #E2E2E2;
	border-bottom-color: #E2E2E2;
	border-left-color: #E2E2E2;
	padding: 5px;
}
/* This is for the Main Locations CBOC Pages */
td#cbocsMainImg {
	background-color:#FFFFFA;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #E2E2E2;
	border-right-color: #E2E2E2;
	border-bottom-color: #E2E2E2;
	border-left-color: #E2E2E2;
}
/*this is for the telephone care cell */
td#telephone {
	background-color:#FFFFFA;
	padding-bottom: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #E2E2E2;
	border-right-color: #E2E2E2;
	border-bottom-color: #E2E2E2;
	border-left-color: #E2E2E2;
}
td.arrow {
	width:16px;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 0px;
}
/*this is for the I Want To quicklinks section on the home page*/
td#iwantto {
	background-color:#FFFFFA;
	text-align:left;
	padding-bottom: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #E2E2E2;
	border-right-color: #E2E2E2;
	border-bottom-color: #E2E2E2;
	border-left-color: #E2E2E2;
}
/*this is for the Community Based Outpatient Clinics on the home page*/
td#CBOC {
	background-color:#FFFFFA;
	text-align:left;
	padding: 2px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #E2E2E2;
	border-right-color: #E2E2E2;
	border-bottom-color: #E2E2E2;
	border-left-color: #E2E2E2;
}
/*this is for Content You want to box*/
td#boxedcontent {
	background-color:#FFFFFA;
	text-align:left;
	padding: 2px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #E2E2E2;
	border-right-color: #E2E2E2;
	border-bottom-color: #E2E2E2;
	border-left-color: #E2E2E2;
}
td#about {
	background-color:#FEE7D8;
	padding-bottom: 4px;
	border: 1px solid #E2E2E2;
}
td#volunteer {
	background-color:#FFFCD9;
	padding-bottom: 4px;
	border: 1px solid #E2E2E2;
}
td#contact { background-color:#efefdd; padding-bottom: 4px; border: 1px solid silver;}
td#contact p {font-size:95%; margin-top: 4px; margin-bottom: 4px; line-height:120% }


/*various background colors for right table cells*/
/* Patient Info */
.pink {background-color: #fdeef2;}
/* Services */
.green {background-color: #ebf4eb; }
/* Visitor Information */
.blue {background-color: #ebf5fd;}
/* About this Facility */
.orange {background-color: #fcece1; }
/* Volunteering and Giving */
.yellow {background-color: #fffcda; } 
/* Careers */
.purple {background-color: #eae5f0; } 
/* Contact Us */
.beige {background-color: #efefdd; } 
/*subpages - white table cell below the table containing color */
.rightbottom {
	padding-top: 4px;
}
/*grayed-out link back to current page*/
.currentpage {color: #999999;}

table.contenttable td {background:#ffffff; font-size:10pt; line-height:12pt; color:black;}
table.contenttable th {background:#bbbbbb; font-size:10pt; line-height:12pt; color:black; text-align:center;}
tr.subheader td {background:#dddddd; font-weight:bold; text-align:left;}
td.phone {text-align:center;}
tr.subheader td.returntotop{font-weight:normal; text-align:right; font-size:11px;}

div#disclaimer {
	text-align:left;
	margin-top:1.5em;
	padding: 8px;
	font-size: 9px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}

div#otherParty {
	text-align:left;
	margin-top:1.5em;
	padding: 8px;
	font-size: 9px;
	color: #666666;
}


/* V9 VA Specific Styles ################################################################################# */
.V9-img-ExtLinkIcon {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 4px;
}
.V9CellPad10px {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.V9CellPad4px {
	padding-bottom: 4px;
}

.V9_RColTitlesBlue {
	padding-left: 5px;
	background-color: #BCDDF1;
	font-weight: bold;
	padding-bottom: 2px;
	padding-top: 2px;
	padding-right: 5px;
}
.V9_RColTitlesGreen {
	padding-left: 5px;
	background-color: #BCDABC;
	font-weight: bold;
	padding-bottom: 2px;
	padding-top: 2px;
	padding-right: 5px;
}
.V9_RColTitlesPurple {
	padding-left: 5px;
	background-color: #D3C9E0;
	font-weight: bold;
	padding-bottom: 2px;
	padding-top: 2px;
	padding-right: 5px;
}

.V9_RColTitlesOrange {
	padding-left: 5px;
	background-color: #FCC9A7;
	font-weight: bold;
	padding-bottom: 2px;
	padding-top: 2px;
	padding-right: 5px;
}
.V9_RColTitlesBeige {
	padding-left: 5px;
	background-color: #DCDCB4;
	font-weight: bold;
	padding-bottom: 2px;
	padding-top: 2px;
	padding-right: 5px;
}
.V9_RColTitlesYellow {
	padding-left: 5px;
	background-color: #FFF793;
	font-weight: bold;
	padding-bottom: 2px;
	padding-top: 2px;
	padding-right: 5px;
}
.V9LinksTables {
	background-image: url(../images/RColBG.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	width: 100%;
}
.BoldnBlue {
	font-size: large;
	color: #355095;
}
td.maplegend {
	font-weight: bold;
	color: #355095;
}
.locationsH3 {
	margin-top:0em;
	margin-bottom:0.2em;
	font-size: 95%;
	color: #293F76;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E2E2E2;
}


/* Core Values */

div.v9value {
	width: 550px;
	margin-top: 10px; 
}

div.v9value p {
	width: 200px;
	float: left;
	background-color: #D9E6FF;
	padding-left: 10px;
	min-height: 50px;
}

div.v9value p:first-child {
	width: 300px;
	float: left;
	background-color: #FFFFFF;
	border-top:1px solid #D9E6FF;
	padding: 10px;
}

div.v9value p:first-child + p {
	line-height: 50px;
}

div.v9value span.icare {
	color: #CC0000;
	font-size: 36px;
	width: 100px;
}
